<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- ============ Meta Tags ============ -->
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Vinno - Responsive Multi-Purpose HTML5 Template">
        <!-- ========== Page Title ========== -->
        <title>Responsive HTML5 Template</title>
        <!-- ========== Favicon Icon ========== -->
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <!--========== All css here ================-->
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/flaticon.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/slicknav.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/animate.min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/style.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
        <!--[if lte IE 9]>
        <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.</p>
        <![endif]-->
        <div class="preloader">
            <div class="preloader-spinner"></div>
        </div>
        <header>
            <!-- header-top-area start -->
            <div class="header-top-area">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 col-sm-6">
                            <div class="top-left">
                                <ul class="contact-list">
                                    <li><i class="fa fa-envelope"></i> <a href="#">example@website.com</a></li>
                                    <li><i class="fa fa-phone"></i>+8801xxxxxxxx</li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 text-right">
                            <div class="social-links">
                                <ul class="social-icon-one">
                                    <li><a href="#"><i class="fa fa-facebook-f"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                    <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                    <li><a href="#"><i class="fa fa-youtube"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- header-top-area end -->
            <!-- header-bottom-area start-->
            <div class="header-area">
                <div class="container">
                    <div class="row">
                        <div class="col-md-2">
                            <div class="header-logo">
                                <a href="index.html"><img src="assets/img/logo.png" alt="logo" /></a>
                            </div>
                        </div>
                        <div class="col-md-10 text-right">
                            <nav class="mainmenu">
                                <ul>
                                    <li class="active"><a href="index.html">HOME</a></li>
                                    <li><a href="about-us.html">ABOUT US</a></li>
                                    <li>
                                        <a href="#">pages</a>
                                        <ul>
                                            <li><a href="service.html">service</a></li>
                                            <li><a href="404.html">404</a></li>
                                            <li><a href="contact.html">contact</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="blog.html">Blog</a>
                                        <ul>
                                            <li><a href="blog.html">Blog</a></li>
                                            <li><a href="blog-details.html">blog details</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="projects.html">projects</a>
                                        <ul>
                                            <li><a href="projects.html">projects</a></li>
                                            <li><a href="single-project.html">single project</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="service.html">service</a>
                                        <ul>
                                            <li><a href="service.html">service</a></li>
                                            <li><a href="service-detail.html">service detail</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contact.html">CONTACT</a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- header-bottom-area end-->
        <!-- slider-area -->
        <section class="slider-area owl-carousel">
            <div class="single-slide-item slide-bg-1">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-10">
                            <div class="slider-text">
                                <span>choose your best service</span>
                                <h1>Awesome business features</h1>
                                <p>Lorem ipsum dolor sit amet, rhoncus mus platea lorem feugiat impelectus semper lobortis. Tellus leo pretium magna consequatur</p>
                                <div class="slide-buttons">
                                    <a href="#" class="boxed-btn">OUR SERVICE</a>
                                    <a href="#" class="boxed-btn borderd-btn">learn more</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="single-slide-item slide-bg-2">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-10">
                            <div class="slider-text">
                                <span class="top-text">choose your best service</span>
                                <h1>World Best Business <br>Services</h1>
                                <p>Simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard</p>
                                <div class="slide-buttons">
                                    <a href="#" class="boxed-btn">OUR SERVICE</a>
                                    <a href="#" class="boxed-btn borderd-btn">learn more</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Slider area End -->
        <!--about-us-area -->
        <section class="about-us-area section-padding">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6 text-center">
                        <div class="section-title">
                            <h2>ABOUT US</h2>
                            <p>survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-6">
                        <div class="about-us-tab-button">
                            <ul class="nav nav-tabs">
                                <li class="nav-item">
                                    <a class="nav-link active" data-toggle="tab" href="#home">About Us</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" data-toggle="tab" href="#skill">Work Skill</a>
                                </li>
                            </ul>
                            <div class="tab-content">
                                <div id="home" class="tab-pane active">
                                    <br>
                                    <h4>About Us</h4>
                                    <p>Lorem ipsum dolor sit amet, rhoncus mus platea lorem feugiat impelectus, ac mi in semper lobortis. Tellus leo pretium magna consequatur, ornare lebsite user. we are the best for build your own websiteac Tellus leoThere are many varia There are many variations of passages of Lorem Ipsumtions of passages of Lorem Ipsum pretium magna consequatur</p>
                                    <p>Lorem feugiat impelectus, ac mi in semper lobortis. leo pretium magna consequatur,  lebsite user. we are the best for build your own websiteac mi in semper lobortis. Tellus leo pretium magna consequatur</p>
                                    <a href="#" class="boxed-btn">READ MORE</a>
                                </div>
                                <div id="skill" class="tab-pane fade">
                                    <br>
                                    <h4>Work Skill</h4>
                                    <p>Lorem ipsum dolor sit amet,  mus platea lorem feugiat impelectus, ac mi in semper lobortis. Tellus leo pretium magna consequatur,  lebsite user.There are many variations of passages of Lorem Ipsum we are the best for build your own websiteac mi in semper lobortis. Tellus There are many variations of passages of Lorem Ipsumleo pretium magna passages of Lorem Ipsumleo pretium magna consequatur</p>
                                    <p>Lorem ipsum dolor sit amet, rhoncus mus platea lorem feugiat impelectus, lebsite user. we are the best in semper lobortis. Tellus leo pretium magna consequatur</p>
                                    <a href="#" class="boxed-btn">READ MORE</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="vedio-inner">
                            <img src="assets/img/video-thumb.jpg" alt="">
                            <div class="vedio-overly">
                                <div class="vedio-button">
                                    <a href="https://www.youtube.com/watch?v=S7wCAquf9Us" class="mfp-iframe vedio-play"><i class="fa fa-play"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--about-us-area end -->
        <!-- Our team-area -->
        <section class="our-team-area section-padding">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6 text-center">
                        <div class="section-title">
                            <h2>OUR TEAM MEMBER</h2>
                            <p>Lorem ipsum dolor sit amet, rhoncus mus platea lorem feugiat semper lobortis. Tellus consequatur</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-3 col-md-6">
                        <div class="single-team-member">
                            <div class="team-thumb thumb-bg-1"></div>
                            <div class="team-info">
                                <h3>Romana Nasrin</h3>
                                <p>CEO/Founder</p>
                                <div class="team-social-link">
                                    <a href="#"><i class="fa fa-facebook"></i></a>
                                    <a href="#"><i class="fa fa-twitter"></i></a>
                                    <a href="#"><i class="fa fa-google-plus"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="single-team-member">
                            <div class="team-thumb thumb-bg-2"></div>
                            <div class="team-info">
                                <h3>Rubel Hossen</h3>
                                <p>Founder</p>
                                <div class="team-social-link">
                                    <a href="#"><i class="fa fa-facebook"></i></a>
                                    <a href="#"><i class="fa fa-twitter"></i></a>
                                    <a href="#"><i class="fa fa-google-plus"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="single-team-member">
                            <div class="team-thumb thumb-bg-3"></div>
                            <div class="team-info">
                                <h3>Juana Silvers</h3>
                                <p>UI/UX Designer</p>
                                <div class="team-social-link">
                                    <a href="#"><i class="fa fa-facebook"></i></a>
                                    <a href="#"><i class="fa fa-twitter"></i></a>
                                    <a href="#"><i class="fa fa-google-plus"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="single-team-member">
                            <div class="team-thumb thumb-bg-4"></div>
                            <div class="team-info">
                                <h3>Mashok Khan</h3>
                                <p>Sr.Developer</p>
                                <div class="team-social-link">
                                    <a href="#"><i class="fa fa-facebook"></i></a>
                                    <a href="#"><i class="fa fa-twitter"></i></a>
                                    <a href="#"><i class="fa fa-google-plus"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Our team-area end -->
        <!-- Our service-area -->
        <section class="service-area section-padding">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6 text-center">
                        <div class="section-title">
                            <h2>OUR SERVICES</h2>
                            <p>Lorem ipsum dolor sit amet, rhoncus mus platea lorem feugiat impelectus Tellus leo pretium magna consequatur, ornare lebsite </p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-4 col-md-6">
                        <div class="service">
                            <div class="service-icon">
                                <i class="flaticon-brand"></i>
                            </div>
                            <div class="service-content">
                                <h5><a href="#">INSURANCE CONSULTING1</a></h5>
                                <p>Lorem ipsum dolor sit amet, rhoncus platea lorem feugiat Tellus pretium magna consequatu</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="service">
                            <div class="service-icon">
                                <i class="flaticon-disney"></i>
                            </div>
                            <div class="service-content">
                                <h5><a href="#">FINANCING PLAN</a></h5>
                                <p>Lorem ipsum dolor sit amet, rhoncus platea lorem feugiat Tellus pretium magna consequatu</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="service">
                            <div class="service-icon">
                                <i class="flaticon-apple-big-logo"></i>
                            </div>
                            <div class="service-content">
                                <h5><a href="#">BUSINESS DEAL</a></h5>
                                <p>Lorem ipsum dolor sit amet, rhoncus platea lorem feugiat Tellus pretium magna consequatu</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="service">
                            <div class="service-icon">
                                <i class="flaticon-logo-design"></i>
                            </div>
                            <div class="service-content">
                                <h5><a href="#">CAR INSURANCE</a></h5>
                                <p>Lorem ipsum dolor sit amet, rhoncus platea lorem feugiat Tellus pretium magna consequatu</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="service">
                            <div class="service-icon">
                                <i class="flaticon-chess"></i>
                            </div>
                            <div class="service-content">
                                <h5><a href="#">BUSINESS INSURANCE</a></h5>
                                <p>Lorem ipsum dolor sit amet, rhoncus platea lorem feugiat Tellus pretium magna consequatu</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="service">
                            <div class="service-icon">
                                <i class="flaticon-logo-design-1"></i>
                            </div>
                            <div class="service-content">
                                <h5><a href="#">INVESMENT PLANING</a></h5>
                                <p>Lorem ipsum dolor sit amet, rhoncus platea lorem feugiat Tellus pretium magna consequatu</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Our service-area end-->
        <!-- ============ portfolio area =========-->
        <section class="portfolio-area section-padding">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6 text-center">
                        <div class="section-title">
                            <h2>Our Portfolio</h2>
                            <p>Lorem ipsum dolor sit amet, rhoncus mus platea lorem feugiat impelectus Tellus leo pretium magna consequatur, ornare lebsite </p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="projects-title text-center">
                            <ul>
                                <li class="active" data-filter="*">all</li>
                                <li data-filter=".web">web</li>
                                <li data-filter=".graphic">graphic</li>
                                <li data-filter=".photo">photo</li>
                                <li data-filter=".desing">desing</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="row projects-list">
                    <div class="col-md-4 col-sm-6 col-xs-12 photo desing">
                        <div class="outside-none">
							<div class="single-projects projects-bg-1">
								<div class="projects-hover">
									<div class="text-center">
										<h4>Web Design</h4>
										<a class="projects-popup-link" href="assets/img/portfolio1.jpg"><i class="fa fa-search-plus"></i></a>
										<a href="#"><i class="fa fa-link"></i></a>
									</div>
								</div>
							</div>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12 web graphic photo">
                        <div class="outside-none">
							<div class="single-projects projects-bg-2">
								<div class="projects-hover">
									<div class="text-center">
										<h4>Web Development</h4>
										<a class="projects-popup-link" href="assets/img/portfolio5.jpg"><i class="fa fa-search-plus"></i></a>
										<a href="#"><i class="fa fa-link"></i></a>
									</div>
								</div>
							</div>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12 graphic desing">
                        <div class="outside-none">
							<div class="single-projects projects-bg-3">
								<div class="projects-hover">
									<div class="text-center">
										<h4>Graphic Design</h4>
										<a class="projects-popup-link" href="assets/img/portfolio3.jpg"><i class="fa fa-search-plus"></i></a>
										<a href="#"><i class="fa fa-link"></i></a>
									</div>
								</div>
							</div>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12 web graphic">
                        <div class="outside-none">
							<div class="single-projects projects-bg-4">
								<div class="projects-hover">
									<div class="text-center">
										<h4>Wordpress Theme</h4>
										<a class="projects-popup-link" href="assets/img/portfolio4.jpg"><i class="fa fa-search-plus"></i></a>
										<a href="#"><i class="fa fa-link"></i></a>
									</div>
								</div>
							</div>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12 photo desing">
                        <div class="outside-none">
							<div class="single-projects projects-bg-5">
								<div class="projects-hover">
									<div class="text-center">
										<h4>Web Design</h4>
										<a class="projects-popup-link" href="assets/img/portfolio5.jpg"><i class="fa fa-search-plus"></i></a>
										<a href="#"><i class="fa fa-link"></i></a>
									</div>
								</div>
							</div>
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12 web graphic">
                        <div class="outside-none">
							<div class="single-projects projects-bg-6">
								<div class="projects-hover">
									<div class="text-center">
										<h4>Email Marketing</h4>
										<a class="projects-popup-link" href="assets/img/portfolio6.jpg"><i class="fa fa-search-plus"></i></a>
										<a href="#"><i class="fa fa-link"></i></a>
									</div>
								</div>
							</div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ============ portfolio area end =========-->
        <!--latest blog Section -->
        <section class="latest-news-area section-padding">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6 text-center">
                        <div class="section-title">
                            <h2>Latest News</h2>
                            <p>Lorem ipsum dolor sit amet, rhoncus mus platea lorem feugiat impelectus Tellus leo pretium magna consequatur, ornare lebsite </p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4 col-sm-6 col-xs-12">
                        <div class="single-latest-news">
                            <div class="latest-posts-thumb">
                                <a href="#" ><img alt="Recent Post" src="assets/img/warking-man1.jpg"></a>
                            </div>
                            <div class="latest-posts-text">
                                <h3 class="latest-posts-title">
                                    <a href="#">Website Design and Development</a>
                                </h3>
                                <div class="entry-meta latest-posts-meta">
                                    <span class="posted-on">June 13, 2017</span>
                                    <span class="cat-links"><a href="#">Corporate</a></span>
                                </div>
                                <div class="latest-posts-summary">
                                    <p>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor</p>
                                </div>
                                <!-- .latest-posts-summary -->
                                <a href="#" class="more-link">Know More</a>
                            </div>
                            <!-- .latest-posts-text-content -->
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12">
                        <div class="single-latest-news">
                            <div class="latest-posts-thumb">
                                <a href="#" ><img alt="Recent Post" src="assets/img/warking-man2.jpg"></a>
                            </div>
                            <div class="latest-posts-text">
                                <h3 class="latest-posts-title">
                                    <a href="#">Website Design and Development</a>
                                </h3>
                                <div class="entry-meta latest-posts-meta">
                                    <span class="posted-on">June 13, 2017</span>
                                    <span class="cat-links"><a href="#">Corporate</a></span>
                                </div>
                                <div class="latest-posts-summary">
                                    <p>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor</p>
                                </div>
                                <!-- .latest-posts-summary -->
                                <a href="#" class="more-link">Know More</a>
                            </div>
                            <!-- .latest-posts-text-content -->
                        </div>
                    </div>
                    <div class="col-md-4 col-sm-6 col-xs-12">
                        <div class="single-latest-news">
                            <div class="latest-posts-thumb">
                                <a href="#" ><img alt="Recent Post" src="assets/img/warking-man3.jpg"></a>
                            </div>
                            <div class="latest-posts-text">
                                <h3 class="latest-posts-title">
                                    <a href="#">Website Design and Development</a>
                                </h3>
                                <div class="entry-meta latest-posts-meta">
                                    <span class="posted-on">June 13, 2017</span>
                                    <span class="cat-links"><a href="#">Corporate</a></span>
                                </div>
                                <div class="latest-posts-summary">
                                    <p>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor</p>
                                </div>
                                <!-- .latest-posts-summary -->
                                <a href="#" class="more-link">Know More</a>
                            </div>
                            <!-- .latest-posts-text-content -->
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--latest blog Section end -->
        <!-- FAQ Section -->
        <section class="faq-section section-padding">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6 text-center">
                        <div class="section-title">
                            <h2>LPEOPLE WHAT’S ASKE US</h2>
                            <p>Lorem ipsum dolor sit amet, rhoncus mus platea lorem feugiat impelectus Tellus leo pretium magna consequatur, ornare lebsite </p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-6">
                        <div id="accordion">
                            <div class="card">
                                <div class="card-header">
                                    <a class="card-link" data-toggle="collapse" href="#collapseOne">
                                    Why do you want this job best answer?
                                    </a>
                                </div>
                                <div id="collapseOne" class="collapse show" data-parent="#accordion">
                                    <div class="card-body">
                                        Lorem ipsum dolor sit amet, consectetur adipisicing tend to repeat predefined chunks as necessary,elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, tend to repeat predefined chunks as necessary,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header">
                                    <a class="collapsed card-link" data-toggle="collapse" href="#collapseTwo">
                                    What is the STAR method when interviewing?
                                    </a>
                                </div>
                                <div id="collapseTwo" class="collapse" data-parent="#accordion">
                                    <div class="card-body">
                                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,tend to repeat predefined chunks as necessary, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat ex ea commodo consequat.
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header">
                                    <a class="collapsed card-link" data-toggle="collapse" href="#collapseThree">
                                    Why should we hire you for this position?
                                    </a>
                                </div>
                                <div id="collapseThree" class="collapse" data-parent="#accordion">
                                    <div class="card-body">
                                        Lorem ipsum dolor sit amet, consectetur adipisicing elit,tend to repeat predefined chunks as necessary, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat ex ea commodo consequat.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="faq-img">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- FAQ Section end-->
        <!-- CTA Section -->
        <section class="call-to-action">
            <div class="container wow fadeIn" style="visibility: visible; animation-name: fadeIn;">
                <div class="row">
                    <div class="col-lg-9 text-center text-lg-left">
                        <h3 class="cta-title">Call To Action</h3>
                        <p class="cta-text">Lorem ipsum dolor sit amet, rhoncus mus platea lorem feugiat impelectus, ornare lebsite user. we are the best for build your own websiteac in lobortis. Tellus leo pretium magna consequatur</p>
                    </div>
                    <div class="col-lg-3 cta-btn-container text-center">
                        <a class="cta-btn align-middle" href="#">Call To Action</a>
                    </div>
                </div>
            </div>
        </section>
        <!-- CTA Section -->
        <!-- This is contact area  ==========-->
        <section class="contact-area section-padding">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6 text-center">
                        <div class="section-title">
                            <h2>Contacts Us</h2>
                            <p>Lorem ipsum dolor sit amet, rhoncus mus platea lorem feugiat impelectus Tellus leo pretium magna consequatur, ornare lebsite </p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-6 wow fadeInLeft animated">
                        <div class="left-contact-details">
                            <div class="contact-title">
                                <h3>Contact Info</h3>
                            </div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. injected humour, Domised words which don't look even slightly believable. If you are going to use a pas of Lorem Ipsum, you need be sure there isn't anything embarrassing hidden in the middle</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                            <div class="media">
                                <div class="media-left">
                                    <i class="fa fa-map-marker"></i>
                                </div>
                                <div class="media-body">
                                    <h4>Address</h4>
                                    <p>Kumarkhali, Kushtia, Dhaka, Bangladesh</p>
                                </div>
                            </div>
                            <div class="media">
                                <div class="media-left">
                                    <i class="fa fa-phone"></i>
                                </div>
                                <div class="media-body">
                                    <h4>Skype</h4>
                                    <p>monowarhossain9</p>
                                </div>
                            </div>
                            <div class="media">
                                <div class="media-left">
                                    <i class="fa fa-envelope-o"></i>
                                </div>
                                <div class="media-body">
                                    <h4>Email</h4>
                                    <p>monowarhossain.kum@gmail.com</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 wow fadeInRight animated">
                        <div class="contact-from-area">
                            <div class="contact-title">
                                <h3>Send Message</h3>
                            </div>
                            <div class="row">
                                <form action="#" method="post">
                                    <div class="form-group col-md-12">
                                        <input type="text" class="form-control" name="name" id="name" placeholder="First Name *">
                                    </div>
                                    <div class="form-group col-md-12">
                                        <input type="text" class="form-control" name="last" id="last" placeholder="Last Name *">
                                    </div>
                                    <div class="form-group col-md-12">
                                        <input type="email" class="form-control" name="email" id="email" placeholder="Your Email *">
                                    </div>
                                    <div class="form-group col-md-12">
                                        <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject">
                                    </div>
                                    <div class="form-group col-md-12">
                                        <textarea class="form-control" rows="1" id="message" name="message" placeholder="Write Message *"></textarea>
                                    </div>
                                    <div class="form-group col-md-12">
                                        <button class="boxed-btn" type="submit">Send Massage</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- footer area start-->
        <!-- footer top -->
        <footer>
            <div class="footer-area section-padding">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3 col-sm-6 footer-widget">
                            <div class=" footer-about">
                                <h2 class="widget-title">About us</h2>
                                <p>Lorem ipsum dolor sit amet, wisi pulvinar amet iflisl aliquam quis hendrerit odio gravida. Etiam etiam in fermentum dictum bocani tuhona. </p>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6 footer-widget">
                            <div class=" footer-service">
                                <h2 class="widget-title">Our Services</h2>
                                <nav class="service-menu">
                                    <ul>
                                        <li><a href="#">Buisness Loan</a></li>
                                        <li><a href="#">Advice For Loan</a></li>
                                        <li><a href="#">Customer Support</a></li>
                                        <li><a href="#">Education Loan</a></li>
                                        <li><a href="#">Investment Planning</a></li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6 footer-widget">
                            <div class="footer-latest-news">
                                <h2 class="widget-title">Latest News</h2>
                                <div class="news">
                                    <a href ="#">Lorem ipsum dolor sit amet,consectetur</a>
                                    <span>29 Feb - 12:00 PM</span>
                                </div>
                                <div class="news">
                                    <a href ="#">Lorem ipsum dolor sit amet,consectetur</a>
                                    <span>25 Feb - 11:00 AM</span>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6 footer-widget">
                            <div class="footer-contact">
                                <h2 class="widget-title">Contact info</h2>
                                <address>
                                    256 Notrh Tower, Western City Mid Town, Las Vagas, USA<br />
                                    +008 12464 907 7589<br />
                                    info@fsulting.com <br />
                                    www.example.com
                                </address>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Footer top end -->
            <!-- Footer bottom start -->
            <div class="footer-copyright">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-5 col-md-12">
                            <p class="copyright-text">Copyright &copy; All rights reserved | This template is made by monowar</p>
                        </div>
                        <div class="col-lg-7 col-md-12 text-right">
                            <div class="social-icon">
                                <ul>
                                    <li><a href="#"><i class="fa fa-facebook-f"></i></a></li>
                                    <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                                    <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
                                    <li><a href="#"><i class="fa fa-dribbble"></i></a></li>
                                    <li><a href="#"><i class="fa fa-google"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer bottom End -->
        <!-- Footer area end -->
        <div id="stop" class="scrollTop">
            <span><a href=""><i class="fa fa-arrow-up" aria-hidden="true"></i></a></span>
        </div>
        <script src="assets/js/jquery.js"></script>
        <script src="assets/js/popper-1.12.3.min.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
        <script src="assets/js/owl.carousel.min.js"></script>
        <script src="assets/js/waypoints.min.js"></script>
        <script src="assets/js/counterup.min.js"></script>
        <script src="assets/js/jquery.slicknav.min.js"></script>
        <script src="assets/js/isotope-3.0.4.min.js"></script>
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/js/main.js"></script>
    </body>
</html>